apiVersion: v1
kind: Service
metadata:
  creationTimestamp: "2022-09-26T14:14:40Z"
  labels:
    app.kubernetes.io/managed-by: EventListener
    app.kubernetes.io/part-of: Triggers
    eventlistener: event-listener-m92m47
  name: el-event-listener-m92m47
  namespace: test-upgrade
  ownerReferences:
  - apiVersion: triggers.tekton.dev/v1alpha1
    blockOwnerDeletion: true
    controller: true
    kind: EventListener
    name: event-listener-m92m47
    uid: 207c3dba-6104-4340-a35d-10afee16111f
  resourceVersion: "36686"
  uid: 2908280c-86f9-49d3-b630-1e24f3deadf3
spec:
  clusterIP: 172.30.216.92
  clusterIPs:
  - 172.30.216.92
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: http-listener
    port: 8080
    protocol: TCP
    targetPort: 8000
  selector:
    app.kubernetes.io/managed-by: EventListener
    app.kubernetes.io/part-of: Triggers
    eventlistener: event-listener-m92m47
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
